<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr1 = ['A', 'B', 'C'];
    let arr2 = ['X', 'Y', 'Z'];
    arr3 = [...arr1, ...arr2];
    console.log(arr3);


    let fruits = ['Apple','Orange','Banana'];
    myFruits = [...fruits, 'Cherry'];
    console.log(myFruits);

    var obj1 = { id: 101, name: 'John Doe' };
    var obj2 = { age: 25, country: 'USA'};
    obj3 = {...obj1, ...obj2};
    console.log(obj3);
</script>
</html>